---
group:
  name: 'YaominJun'
  description: ''
  projects:
  - name: 'practical_skills_and_tools'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'path_planning'
    description: ''
    mirrorRelease: false
    topic: ''
  